iconpacks 0.0.3
iconpacks: ^0.0.3 copied to clipboard

Flutter Android iOS

An interface for Android developers to interact with Icon Packs installed on a users device.

Use this package as a library

1. Depend on it

Add this to your package's pubspec.yaml file:

dependencies:
  iconpacks: ^0.0.3

2. Install it

You can install packages from the command line:

with Flutter:

$ flutter pub get

Alternatively, your editor might support flutter pub get. Check the docs for your editor to learn more.

3. Import it

Now in your Dart code, you can use:

import 'package:iconpacks/iconpacks.dart';
3
likes
80
pub points
37%
popularity

An interface for Android developers to interact with Icon Packs installed on a users device.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

stein.andrew.01@gmail.com

License

LGPL 3.0 (LICENSE)

Dependencies

flutter

More

Packages that depend on iconpacks